/*     23040 : 이미지 (비율형)      */
.img_ratio__23040__ {max-width:100%;vertical-align:top}
.img_ratio__23040__ * {box-sizing:border-box}
.img_ratio__23040__ a {display:block;vertical-align:top}
.img_ratio__23040__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__23040__ img {width:auto}
}

/*     23041 : 이미지 (비율형)      */
.img_ratio__23041__ {max-width:100%;vertical-align:top}
.img_ratio__23041__ * {box-sizing:border-box}
.img_ratio__23041__ a {display:block;vertical-align:top}
.img_ratio__23041__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__23041__ img {width:auto}
}

/*     23042 : 이미지 (비율형)      */
.img_ratio__23042__ {max-width:100%;vertical-align:top}
.img_ratio__23042__ * {box-sizing:border-box}
.img_ratio__23042__ a {display:block;vertical-align:top}
.img_ratio__23042__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__23042__ img {width:auto}
}

/*     23043 : 이미지 (비율형)      */
.img_ratio__23043__ {max-width:100%;vertical-align:top}
.img_ratio__23043__ * {box-sizing:border-box}
.img_ratio__23043__ a {display:block;vertical-align:top}
.img_ratio__23043__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__23043__ img {width:auto}
}

/*     23044 : 이미지 (비율형)      */
.img_ratio__23044__ {max-width:100%;vertical-align:top}
.img_ratio__23044__ * {box-sizing:border-box}
.img_ratio__23044__ a {display:block;vertical-align:top}
.img_ratio__23044__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__23044__ img {width:auto}
}

/*     23045 : 이미지 (비율형)      */
.img_ratio__23045__ {max-width:100%;vertical-align:top}
.img_ratio__23045__ * {box-sizing:border-box}
.img_ratio__23045__ a {display:block;vertical-align:top}
.img_ratio__23045__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__23045__ img {width:auto}
}

/*     44242 : 버튼      */
.button__44242__ {font-size:0}
.button__44242__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #5da02c;border-radius:4px;background:#5da02c;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__44242__.style_line a {background:transparent;color:#5da02c}

@media all and (min-width:1024px){
	.button__44242__ a {font-size:20px}
}

